[Desktop Entry]
Encoding=UTF-8
Name=Owner Information
Name[cs]=Informace o majiteli
Name[de]=Benutzerinformation
Name[fr]=Proprio
Name[nl]=Eigenaarsinformatie
Name[pt]=Informação do Proprietário
Name[pt_BR]=Informação do Proprietário
Name[ro]=Informaţii Proprietar
Name[ru]=Информация о владельце
Name[sk]=Informácie o vlastníkovi
Name[sl]=Podatki o lastniku
Name[sv]=Ägarinformation
Name[vi]=Thông tin người chủ
Name[zh_CN]=所有者信息
Comment=Set Owner Information
Comment[cs]=Nastavit informace o majiteli
Comment[de]=Setze Benutzerinformation
Comment[fr]=Enregistrer les informations sur le propriétaire
Comment[nl]=Eigenaarsinformatie instellen
Comment[pt]=Alterar Informações do Proprietário
Comment[pt_BR]=Alterar Informações do Proprietário
Comment[ro]=Setează Informaţii Proprietar
Comment[ru]=Установить информацию о владельце
Comment[sk]=Nastaviť informácie o vlastníkovi
Comment[sl]=Nastavi informacije lastnika
Comment[sv]=Ställ in ägarinformation
Comment[vi]=Lập thông tin về người chủ
Comment[zh_CN]=设置所有者信息
Exec=gpe-conf ownerinfo
Terminal=false
Type=Application
Icon=gpe-config-ownerinfo.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
